* {
padding: 0;
margin: 0;
font-family: arial, helvetica, sans-serif;
font-size: 12px;
}

img {
border-width: 0px;
}

/* FARBEN DER WEBSEITE SOWIE HINTERGRUNDBILD */
body {
  color: #000;
  background: url(images/body-bg2.webp);
  background-repeat: repeat-x;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
}


#rahmen {
width: 980px;
border: 1px solid #ffffff;
/* background: #c9deea url(images/ .gif); */
background-color: #ffffff;
margin: 20px auto;
text-align: left;
}

#header {
  background: #535050;
  width: 980px;
  height: 30px;
}

#header h1 {
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  margin: 0px;
  padding: 0px 2px 2px 10px;
  line-height: 28px;
}

#kopf {
  background: #ffffff;
  width: 980px;
  height: 160px;
}

/* TOP NAVIGATION */
#tabsI {
      float: left;
      width: 100%;
      background: #cd227d;
      font-size: 14px;
      font-weight: bold;
      line-height: normal;
      border-bottom: 1px solid #DD740B;
      height: 40px; 
      }
    #tabsI ul {
          margin: 0;
          padding: 5px 5px 0px 2px;
          list-style: none;
      }
    #tabsI li {
      display: inline;
      }
    #tabsI a {
      float: left;
      background: url(images/tableftI.gif) no-repeat left top;
      padding: 0 0 0 0px;
      text-decoration: none;
      }
    #tabsI a span {
      float: left;
      display: block;
      background: url(images/tabrightI.gif) no-repeat right top;
      padding: 10px 15px 2px 4px;
      color: #ffffff;
      }
    /* Backslash Hack IE5-Mac \*/
    #tabsI a span {
      float: none;
      }
    /* End IE5-Mac hack */
    #tabsI a:hover span {
      color:#ffffff;
      }
    #tabsI a:hover {
      background-position: 0% -42px;
      }
    #tabsI a:hover span {
      background-position: 100% -42px;
      }

/* ENDE TOP-NAVIGATION */

#spalte1, #spalte2, #spalte3, #spalte4, #content-spalte {
float: left;
overflow: visible;
}

h1 {
margin: 5px;
font-size: 12px;
width: 100%;
}

#h4 {
margin: 0px;
font-size: 12px;
width: 450;
text-indent: 20px;
}

#h5 {
margin: 5px;
font-size: 12px;
width: 450;
text-indent: 20px;
color: #214495;
}

p {
margin: 20px;
font-size: 12px;
}

#spalte1 {
border-top: 1px solid #ffffff; 
width: 200px;
background-color: #535050;
display: block; 
}

#spalte1 ul {
margin: 0px 0px 5px 15px;
text-align: left;
background-color: #535050;
display: block;
}

#navi-header {
margin: 10px 0px 10px 10px; 
font-size: 12px;
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}

#navi-header1 {
margin: 10px 0px 10px 10px; 
font-size: 12px;
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}

#spalte1 li {
list-style: none;
margin: 4px;
background-color: #535050;
}

#spalte1 a {
text-decoration: none;
font-size: 12px;
font-weight: bold;
display: block;
color: #ffa500;
padding: 3px 0px 0px 10px;
background-color: #535050;
}

#spalte1 strong {
width: 100%;
text-decoration: underline;
font-size: 12px;
font-weight: bold;
display: block;
color: #ffffff;
padding: 0px 0px 0px 20px;
}

#spalte1 a:hover, #spalte1 a:focus, #spalte1 a:active {
background-color: #3366cc;
}

#spalte2 {
width: 260px;
}

* html #spalte2 {
width: 260px;   /* IE5 hack */
w\idth: 260px;  /* IE6 hack */
}


#spalte2 h1 {
color: #535050;
background-color: #535050;
font-size: 12px;
font-weight: normal;
text-decoration: underline;
}

#spalte3 {
width: 260px;
}

#spalte4 {
width: 260px;
}

#content-spalte {
width: 740px;
padding: 0px 0px 0px 0px;;
margin: 0px 0px 0px 0px;
}

#content-spalte div {
width: 740px;
padding: 0px 0px 0px 0px;;
margin: 0px 0px 0px 0px;
color: #ffa500;
}

#content-spalte h2 {
width: 740px;
color: #535050;
border-style: solid;
border-width: thin;
border-color: #535050;
padding: 10px;
margin:  10px;
}

#content-spalte h3 {
color: #3366cc;
padding: 10px;
margin:  10px;
}

#content-spalte h4 {
color: #3366cc;
padding: 10px 0px 0px 10px;
margin:  10px 0px 0px 10px;
}

#span {
padding: 10px 0px 0px 10px;
margin:  10px 0px 0px 10px;
}

.stopFloat {
  display: block;
  float: none;
  clear: both;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
}

#footer {
height: 25px;
background-color: #535050;
padding: 7px 0px 0px 0px;
font-size: 12px;
font-weight: bold; 
color: #ffffff;
text-align: center;
}


#footer a:hover, #footer a:focus, #footer a:active {
color: #ffffff;
text-decoration: none;
text-align: center;
}

#footer a {
text-decoration: none;
}

.white12 {
color: #ffffff;
font-weight: bold;
font-size: 12px;
padding: 12px 12px 12px 12px;
text-decoration: none;
}


.teaser {
font-family: arial, helvetica, sans-serif;
font-size: 10px;
padding-right: 1px;
}

.teaser strong {
font-size: 12px;
font-weight: bold;
padding: 1px;
}

#teaser a {
color: #3366cc;
text-decoration: none;
font-size: 10px;
padding: 1px;
}

#teaser a:hover, #footer a:focus, #footer a:active {
color: #3366cc;
text-decoration: underline;
font-size: 10px;
padding: 1px;
}

.teaser a:hover, .teaser a:focus, .teaser a:active {
color: #3366cc;
text-decoration: underline;
font-size: 10px;
padding: 1px;
}

.teaser a:link, .teaser a:visited {
color: #3366cc;
font-size: 10px;
}

.colspan2 {
float: left;
overflow: visible;
font-family: arial, helvetica, sans-serif;
font-size: 10px;
padding-top: 5px;
text-align: left;
text-indent: 0px;
display: inline;
}

.colspan3 {
width: 95%;
text-align: right;
padding-top: 5px;
}

/* FORMULAR CSS */
select {
font-family: arial, helvetica, sans-serif;
font-size: 10px;
padding: 0px;
margin: 0px;
}

/* alter Eintrag table select option { */
.required {
width: 250px;
font-family: arial, helvetica, sans-serif;
font-size: 10px;
padding: 0px;
margin: 5px 0px 0px 0px;
border-color: #999999;
border-style: solid;
border-width: 1px;
}


.line {
width: 200px;
height: 200px;
border-style: solid;
border-width: thin;
border-color: #666666;
padding: 0px;
margin: 0px;
}

.border {
width: 740px;
border-style: solid;
border-width: thin;
border-color: #ffa500;
padding: 10px;
margin:  10px;
}

#border {
width: 740px;
border-style: solid;
border-width: thin;
border-color: #ffa500;
padding: 10px;
margin:  10px;
}

